
Application: gvSIG desktop - gvSIG add-on requests #4392
gvSIG bugs # 4387 (Closed): La herramienta de búsqueda catastral no está funcionando
New addons for 
gvSIG-desktop-2.3.0-org.gvsig.busquedacatastral.app.mainplugin-1.0.3-SNAPSHOT-5-testing-all-all-j
1_8.gvspki
10/07/2016 02:08 PM - Daniel Martinez

Status: Closed Start date: 10/07/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.1-2500 (rev. org.gvsig.desktop-2.0.155)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-busquedacatastral/pool/org.gvsig.busquedacatastral.app.mainplugin/gvSIG-desktop-
.3.0-org.gvsig.busquedacatastral.app.mainplugin-1.0.3-6-testing-all-all-j1_8.gvspki

History
#1 - 10/16/2016 01:11 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (addons updates) to 2.3.1-2500 (rev. org.gvsig.desktop-2.0.155)

#2 - 10/16/2016 06:19 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/20/2016 05:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed
